4001=Harap hubungkan dompet terlebih dahulu
4002=Koneksi dompet habis waktu, harap hubungkan kembali

5000=Sistem sibuk, harap coba lagi nanti

sys.common.400=Permintaan Tidak Valid
sys.common.404=Sumber Daya Tidak Ditemukan
sys.common.500=Kesalahan Server Internal

chk.customer.nickName.invalid=Nama panggilan melebihi batas panjang karakter maksimum
chk.customer.description.invalid=Deskripsi pribadi melebihi batas panjang karakter maksimum
chk.avatar.fileType.error=Jenis file tidak valid
chk.applyTrader.has.become=Sudah menjadi trader
chk.applyTrader.reviewing=Aplikasi sedang dalam proses peninjauan
chk.applyTrader.balance.insufficient=Aset akun kontrak tidak mencukupi
chk.applyTrader.positionType.incorrect=Anda harus menggunakan mode penuh untuk mendaftar
chk.copy-trade.null=Harap buka akun copy trade terlebih dahulu
chk.applyTrader.has.follow=Harap batalkan mengikuti trader terlebih dahulu
chk.tag.max=Jumlah label maksimum telah terlampaui
chk.not.notrader=Akun trader tidak dapat mengikuti
chk.not.trader=Bukan trader
chk.follow.overflow=Tempat mengikuti trader sudah penuh
chk.follow.trader.not.null=Trader tidak boleh kosong
chk.follow.symbol.not.null=Pasangan trading tidak boleh kosong
chk.follow.tradingMode.not.null=Metode mengikuti tidak boleh kosong
chk.follow.tradingAmount.not.null=Jumlah order tidak boleh kosong
chk.follow.followed=Tidak dapat mengikuti berulang kali
chk.follow.trader.unfollow.not.oneweek=Tidak dapat mengikuti kembali dalam satu minggu
chk.follow.leverage.zero=Kelipatan leverage tidak boleh nol
chk.follow.special.trader.has.follow=Sudah mengikuti super trader
chk.unfollow.has.position=Harap tutup posisi Anda terlebih dahulu
chk.trader.not.exist=Trader tidak ada
chk.follow.symbol.illegal=Pasangan {0} tidak terbuka untuk copy trade
chk.follow.info.null=Harap ikuti trader terlebih dahulu
chk.follow.symbols.null=Simbol tidak boleh kosong
chk.follow.leverage.beyond.limit=Harap atur rasio leverage ke 1~200
chk.follow.proportion.beyond.limit=Harap atur proporsi tetap ke 0~100
chk.follow.amount.beyond.limit=Margin tetap melebihi saldo akun copy trade
chk.follow.special.trader.fail=Saldo akun copy trade tidak mencukupi, jumlah minimum adalah {0}
chk.unfollow.special.trader.fail=Gagal membatalkan mengikuti super trader
chk.trader.symbol.update.remove=Harap hapus siswa yang mengikuti terlebih dahulu
chk.trader.symbol.query.fail=Gagal mengambil pasangan trading kontrak, harap coba lagi nanti
chk.leadOrder.traderId.not.null=ID trader tidak boleh kosong
chk.leadOrder.type.not.null=Tipe tidak boleh kosong
chk.cancelTrader.has.position=Harap tutup posisi Anda terlebih dahulu
chk.cancelTrader.not.trader=Pengguna bukan seorang trader
chk.follow.amount.not.beyond=Margin tidak boleh melebihi {0}
chk.follow.amount.must.beyond.0=Margin harus lebih besar dari 0
